File: lava-styles.css

package info (click to toggle)
lava 2026.01-2
  • links: PTS, VCS
  • area: main
  • in suites:
  • size: 30,796 kB
  • sloc: python: 82,790; javascript: 16,658; sh: 1,364; makefile: 335
file content (13 lines) | stat: -rw-r--r-- 353 bytes parent folder | download | duplicates (9)
1
2
3
4
5
6
7
8
9
10
11
12
13
/* override the default bootstrap theme here - we want the logo to
display in the nav bar alongside "LAVA" */
.navbar-brand > img {
    display: inline;
}
/* Hide the navbar "site" menu which doesn't work for us */
li.dropdown.globaltoc-container {
    display: none;
}
/* Add an extra style to let us float graphics */
.fig-float {
    float: right;
}